json_decode
json_last_error
Funções da JSON
PHP Manual

# json_encode

(PHP 5 >= 5.2.0, PECL json >= 1.2.0)

json_encode — Retorna a representação JSON de um valor

### Descrição

string json_encode ( mixed `$value` )

Retorna a string contendo a representação JSON de um `value`.

### Parâmetros

`value`

  O `value` a ser codificado. Pode ser qualquer tipo, exceto um resource .

  Esta função funciona somente com dados com codificação UTF-8.

### Valor Retornado

Retorna uma string JSON codificada em caso de sucesso.

### Histórico

Versão | Descrição
--- | ---
5.2.1 | Adicionado suporte a tipos básicos JSON

### Exemplos

Exemplo #1 Um exemplo da json_encode()

`<?php
$arr = array ('a'=>1,'b'=>2,'c'=>3,'d'=>4,'e'=>5);
echo json_encode($arr);
?>`

O exemplo acima irá imprimir:

    {"a":1,"b":2,"c":3,"d":4,"e":5}

### Veja Também

- json_decode() - Decodifica uma string JSON

json_decode
json_last_error
Funções da JSON
PHP Manual